/* This appears in the title of the Alert dialog */
"Title"		= "Safari";

/* This is the body text of the alert */
"Description"	= "其他使用者正在此部電腦上執行 Safari。繼續執行此更新項目之前，請先結束所有使用者的 Safari 操作。";

/* Default button.  There must be a default button. */
"Default"	= "好";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
